.content{
    width: 1190px;
    min-height: 1000px;
    margin:0 auto;
}
/* header{
    width: 1190px;
    margin:0 auto;
    padding: 29px 0 46px 0;
} */
/* banner 和 hearder */
.page .logo{
    width: 109px;
    float:left;
    margin-right: 216px;
}

.banner{
    margin-top: 24px;
    position: relative;
    height: 480px;
    background-image: url('../img/banner.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    clear: both;
    /* background-image: radial-gradient(circle at 68% 70%, rgba(38,75,105,0.00) 0%, rgba(0,46,91,0.90) 32%); */
}
.banner .corporateName{
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 20px;
    font-weight: 400;
    padding: 100px 0 21px 0;
}

.banner .bannerInfo{
    font-family: PingFangSC-Regular;
    font-size: 32px;
    color: #FFFFFF;
    line-height: 64px;
    font-weight: 400;
    margin-bottom:38px;
}
.banner .bannerText{
    width: 482px;
    font-family: SourceHanSansSC-Medium;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 28px;
    font-weight: 500;
}
/* 产品 */
.product .title{
    font-family: SourceHanSansSC-Medium;
    font-size: 32px;
    color: #012E5B;
    text-align: center;
    line-height: 48px;
    font-weight: 600;
    margin: 60px 0 30px 0;
    text-align: center;
}
.product .list{
    background-color: #fff;
    width: 388px;
    height: 300px;
    float: left;
    text-align: center;
    cursor: pointer;
    position: relative;
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
    box-shadow: 7px 0px 49px #d1d1d1;
}
.product .list:nth-child(3){
    margin:0 10px;
}
.product .list:nth-child(6){
    margin:0 10px;
}
.product .list:nth-child(9){
    margin:0 10px;
}
.product .list .cpbg{
    width: 119px;
    height: 43px;
    position: absolute;
    left: 0;
}
.product .list .productIcon,.product .list .productIcon2{
    width:114px;
    margin: 0 auto;
    margin-top: 41px;
    margin-bottom: 10px;
}
.product .list:hover{
    background: #012E5B;
}
.product .list:hover .productIcon{
    display: none;
}
.product .list:hover p,.product .list:hover span{
    color: #fff;
}
.product .list:hover .productIcon2{
    display: block !important;
}
/* .product .list:hover .productIcon{
    display: none;
} */
.product .active{
    background: #012E5B;
}
.product .active p,.product .active span{
    color: #fff !important;
}
.product .list p{
    height: 40px;
    margin: 0 auto;
    font-family: SourceHanSansSC-Medium;
    font-size: 22px;
    color: #012E5B;
    text-align: center;
    /* line-height: 40px; */
    font-weight: 500;
}
.product .list span{
    width: 242px;
    height: 56px;
    font-family: SourceHanSansSC-Medium;
    font-size: 16px;
    color: #012E5B;
    text-align: center;
    line-height: 28px;
    font-weight: 500;
    display: inline-block;
}
/* 新闻 */
.newsBox{
    clear: both;
}
.newsBox .title{
    font-family: SourceHanSansSC-Medium;
    font-size: 32px;
    color: #012E5B;
    text-align: center;
    line-height: 48px;
    font-weight: 500;
    padding: 40px 0 35px 0;
    text-align: center;
}
.newsBox .lt{
    float: left;
}
.newsBox img{
    width: 640px;
    height:330px;
    margin-bottom: 20px;
}
.newsBox .newsName{
    width: 640px;
    font-family: SourceHanSansSC-Medium;
    font-size: 24px;
    color: #012E5B;
    line-height: 40px;
    font-weight: 500;
}
.newsBox .newsInfo{
    width: 627px;
    font-family: PingFangSC-Medium;
    font-size: 16px;
    color: #012E5B;
    line-height: 28px;
    font-weight: 500;
}
.newsBox .rt{
    float: right;
    margin-top: -36px;
}
.newsBox .rt .newsList{
    width: 489px;
    /* padding-left: 32px; */
    border-bottom: 1px solid #a6a6a6;
    padding-bottom: 10px;
    cursor: pointer;
}
.newsBox .rt .newsList:hover{
    background: #E8EDF0;
}
.newsBox .rt .newsList .newsSources{
    width: 167px;
    height: 28px;
    font-family: PingFangSC-Medium;
    font-size: 14px;
    color: #012E5B;
    line-height: 28px;
    font-weight: 500;
    padding: 20px 0 7px 0;
}
.newsBox .rt .newsList .newsText{
    height: 80px;
    font-family: SourceHanSansSC-Medium;
    font-size: 24px;
    color: #012E5B;
    line-height: 40px;
    font-weight: 500;
}
/* 合作 */
.cooperativeCompanies{
    clear: both;
}
.cooperativeCompanies .title{
    font-family: SourceHanSansSC-Medium;
    font-size: 32px;
    color: #012E5B;
    text-align: center;
    line-height: 48px;
    font-weight: 500;
    padding:39px 0 24px 0;
    text-align: center;
}
.cooperativeCompanies .imgBox img{
    height: 60px;
    margin-bottom:58px;
    margin-right: 60px;
}   
.seniorExecutive img{
    width:100%;
}
.seniorExecutive .title{
    font-family: SourceHanSansSC-Medium;
    font-size: 32px;
    color: #012E5B;
    font-weight: 500;
    padding: 0px 0 24px 0;
    text-align: center;
}
.aboutUsBox{
    position: relative;
    margin-bottom: 50px;
}
.aboutUsBox .abortUsBg{
    width: 861px;
    height: 562px;
    
}
.aboutUsBox .icon{
    width: 325px;
    height: 139px;
    vertical-align: top;
}
.aboutUsText{
    width: 543px;
    height: 323px;
    opacity: 0.9;
    background: #FFFFFF;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 46px 65px 53px 49px;
}
.aboutUsBox span{
    width: 257px;
    height: 30px;
    font-family: OPPOSans-R;
    font-size: 18px;
    color: #012E5B;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 17px;
    display: inline-block;
}
.aboutUsBox h3{
    width: 554px;
    font-family: OPPOSans-H;
    font-size: 32px;
    line-height: 44px;
    color: #012E5B;
    font-weight: 600;
    margin-bottom: 20px;
}
.aboutUsBox p{
    width: 546px;
    height: 90px;
    font-family: OPPOSans-R;
    font-size: 18px;
    color: #012E5B;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 21px;
}
.aboutUsBox a{
    width: 178px;
    height: 56px;
    background: #012E5B;
    font-family: OPPOSans-R;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 56px;
    font-weight: 400;
    text-align: center;
    display: inline-block;
}